body {

}
#wrapper {width: 1024px;
          margin:0 auto;
}
img {border:none;}

span {font-family : Arial;width: 200px;float:left;font-size: 12px;color:#9f9e9e;}
label,a 
{
        font-family : Arial;
        font-size : 16px;
        font-weight: bold; 
        color:#2580b9;
}
input {

        font-family : Arial;
        font-size : 12px;
        font-weight: normal; 
        color:#7f7f7f;
        background: #e0e0e0;
        padding:12px;
        border:none;


}
table tr td {vertical-align: top;}
.err
{
        font-family : Verdana, Helvetica, sans-serif;
        font-size : 12px;
        color: red;
}
input[type=submit] {
        width: 180px;
        float:right;
}
input[type=text] {
        width: 400px;

}

h1 {font-family : Arial;font-size: 16px;color:#2580b9;font-weight:bold;width: 95%;display: block;}
h2 {font-family : Arial;font-size: 24px;color:#2580b9;font-weight:bold;display: block;}
.text, #text {
        font-family : Arial;font-size: 14px;color:#434343;width: 95%;display: block;
}
div#footer a{
        color: gray;
        font-size: 11px;
}

div#header-menu
{
        display: inline; 
        top: 40px; 
        position: absolute; 
        right: 20px;
        color: white;
}

div#header-menu a
{
        color: white;
        font-size: 13px;
        font-weight: normal;
        text-decoration: none;
        padding: 0 10px;
}

div#header-menu a:hover
{
        text-decoration: underline;
}
img {
   border: none;
}